<?php
include('./data/config.php');
include('./core/db.fun.php');
include('./core/page.fun.php');

$tag['<#url#>']        = $config['url'];
$tag['<#sitename#>']   = $config['sitename'];
$tag['<#description#>']= $config['description'];
$tag['<#keywords#>']   = $config['keywords'];
$tag['<#beian#>']      = $config['beian'];
$tag['<#tongji#>']     = stripslashes($config['tongji']);

$result=singlepage("1298903111");
$config['about']=$result['content'];

$tag['<#about#>']      = $config['about'];

echo html_mod('about',$tag);
?>